Subject: Re: [PATCH] iwlwifi: mvm: only send LEDS_CMD when the FW supports it

From: Kalle Valo <[email-masked]>
Date: Thu, 07 Sep 2017 19:36:43 +0300

Linus Torvalds <[email-masked]> writes:

> On Thu, Sep 7, 2017 at 5:39 AM, Kalle Valo <[email-masked]> wrote:
>>
>> Linus, do you want to apply this directly or should we take it via the
>> normal route (wireless-drivers -> net)? If your prefer the latter when
>> I'm planning to submit this to Dave in a day or two and expecting it to
>> get to your tree in about a week, depending of course what is Dave's
>> schedule.
>
> Since we have a workaround for the problem, let's just go through the
> regular channels. As long as I get the fix through David before the
> merge window closes, I'm happy.

Ok, I'll aim to send the pull request to Dave tomorrow.

-- 
Kalle Valo